<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous"
    />
    <title>Mosaic Christian Community | Links</title>
  </head>
  <body>
    <div class="container vh-100 d-flex flex-column justify-content-center">
      <div class="text-center">
        <h3>MOSAIC CHRISTIAN COMMUNAUTY</h3>
        <p class="fw-semibold font-monospace text-danger">
          A training ground for christian leaders
        </p>
      </div>
      <div>
        <div class="row justify-content-center w-100">
          <div class="col-md-2 mb-3">
            <div class="border py-5 shadow text-center position-relative">
              <img
                src="https://img.icons8.com/cute-clipart/64/null/youtube-play.png"
              />
              <h3>YouTube</h3>
              <a
                href="https://www.youtube.com/@MosaicChristianCommunity"
                class="stretched-link"
              ></a>
            </div>
          </div>

          <div class="col-md-2 mb-3">
            <div class="border py-5 shadow text-center position-relative">
              <img
                src="https://img.icons8.com/cute-clipart/64/null/facebook-new.png"
              />
              <h3>Facebook</h3>
              <a
                href="https://www.facebook.com/MCCChangchun"
                class="stretched-link"
              ></a>
            </div>
          </div>

          <div class="col-md-2 mb-3">
            <div class="border py-5 shadow text-center position-relative">
              <img
                src="https://img.icons8.com/cute-clipart/64/null/instagram-new.png"
              />
              <h3>Instagram</h3>
              <a
                href="https://www.instagram.com/mosaicchristian"
                class="stretched-link"
              ></a>
            </div>
          </div>
        </div>
      </div>
      <div class="text-center mt-1">
        <p>运友路基督教会 | Yùn yǒu lù jīdū jiàohuì</p>
      </div>
    </div>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
